<div class="menu-header">
    MANAGE
</div>
<ul id="accordion" class="accordion" style="margin-top: 0px;border-radius: 0;">
  <li>
    <div class="link"><i class="fa fa-question">
    </i>Questionnaires<i class="fa fa-chevron-down"></i></div>
    <ul class="submenu">
      <li><a href="/questionnaireparts">Questionnaire Parts</a></li>
      <li><a href="/questionnairesections">Questionnaire Sections</a></li>
      <li><a href="/questionnaire">Questions</a></li>
    </ul>
  </li>
  <li>
    <div class="link"><i class="fa fa-user">
    </i>Administration<i class="fa fa-chevron-down"></i></div>
    <ul class="submenu">
      <li><a href="/users">Users</a></li>
      <li><a href="/userroles">User Roles</a></li>
      <li><a href="/circulars">SRC Circulars</a></li>
    </ul>
  </li>
  <li>
    <div class="link"><i class="fa fa-cog">
    </i>Setup<i class="fa fa-chevron-down"></i></div>
    <ul class="submenu">
      <li><a href="/categories">Categories</a></li>
      <li><a href="/subcategories">Sub Categories</a></li>
      <li><a href="/institutions">Institutions</a></li>
      <li><a href="/financialyears">Financial Years</a></li>
      <li><a href="/counties">Counties</a></li>
      <li><a href="/constituencies">Constituencies</a></li>
      <li><a href="/countyassemblies">County Assemblies</a></li>
    </ul>
  </li>
  <li>
    <div class="link"><i class="fa fa-folder">
    </i>Reports<i class="fa fa-chevron-down"></i></div>
    <ul class="submenu">
      <li><a href="#">Dashboard</a></li>
      <li><a href="#">Reports</a></li>
    </ul>
  </li>
</ul>

<script>
$(function() {
	var Accordion = function(el, multiple) {
		this.el = el || {};
		this.multiple = multiple || false;

		// Variables privadas
		var links = this.el.find('.link');
		// Evento
		links.on('click', {el: this.el, multiple: this.multiple}, this.dropdown)
	}

	Accordion.prototype.dropdown = function(e) {
		var $el = e.data.el;
			$this = $(this),
			$next = $this.next();

		$next.slideToggle();
		$this.parent().toggleClass('open');

		if (!e.data.multiple) {
			$el.find('.submenu').not($next).slideUp().parent().removeClass('open');
		};
	}	

	var accordion = new Accordion($('#accordion'), false);
});
</script><?php /**PATH C:\xampp\htdocs\src-compliance\resources\views/src/side_menu.blade.php ENDPATH**/ ?>